[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.SortColumn

SortColumn - the column that is being sorted

## Declaration

Source position: comctrls.pp line 1132

`protected property TCustomListView.SortColumn: Integer read FSortColumn write SetSortColumn default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.